--- this is a small list of simple and generic monsters and harvestable objects
--- you can add categories or simple object additions to any category below.
--- the below tables are organized by the mobile objects objvar TeamType
SpawnableObjectsTable =
{
	Animal =
	{
		{Display="Horse - Black",Template="black_horse",},	
		{Display="Bear - Black",Template="black_bear",},	
		{Display="Horse - Bay",Template="bay_horse",},	
		{Display="Bear - Brown",Template="brown_bear",},	
		{Display="Crocodile - Ancient",Template="crocodile_ancient",},	
		{Display="Crocodile",Template="crocodile",},		
		{Display="Coyote",Template="coyote",},	
		{Display="Crab",Template="crab",},	
		{Display="Chicken",Template="chicken",},	
		{Display="Horse - Chestnut",Template="chestnut_horse",},	
		{Display="Bear - Dire",Template="dire_bear",},	
		{Display="Rat - Dire",Template="dire_rat",},	
		{Display="Wolf - Dire",Template="dire_wolf",},	
		{Display="Horse - Desert",Template="desert_horse",},	
		{Display="Fox",Template="fox",},	
		{Display="Great Hart",Template="great_hart",},	
		{Display="Bear - Grizzly",Template="grizzly_bear",},	
		{Display="Bat - Giant",Template="giant_bat",},	
		{Display="Horse",Template="horse",},	
		{Display="Hind",Template="hind",},	
		{Display="Rabbit",Template="rabbit",},	
		{Display="Rat",Template="rat",},	
		{Display="Rat - Giant",Template="rat_giant",},	
		{Display="Bat - Sewer",Template="sewer_bat",},	
		{Display="Rat - Sewer",Template="sewer_rat",},	
		{Display="Wolf - Gray",Template="wolf_grey",},	
		{Display="Wolf - Desert",Template="wolf_desert",},	
		{Display="Wolf - Black",Template="wolf_black",},	
		{Display="Wolf",Template="wolf",},	
		{Display="Elk",Template="whitetail",},	
		{Display="Turkey",Template="turkey",},		
	},
	Arachnid =
	{
		{Display="Spider - Lurker",Template="sewer_lurker",},	
		{Display="Spider - Sewer",Template="sewer_spider",},	
		{Display="Spider - Vile",Template="spider_vile",},	
		{Display="Spider - Large",Template="spider_large",},	
		{Display="Spider - Huntress",Template="spider_huntress",},	
		{Display="Spider - Hunter",Template="spider_hunter",},	
		{Display="Spider",Template="spider",},		
	},
	Beholder =
	{
		{Display="Gazer",Template="gazer",},	
		{Display="Gazer - Beholder",Template="gazer_hq",},	
		{Display="Gazer - Half",Template="",},		
	},
	Constructs =
	{
		{Display="Golem - Ice",Template="ice_golem",},	
		{Display="Golem - Lava",Template="lava_golem",},	
		{Display="Golem - Rock",Template="rock_golem",},	
		{Display="Golem - Rock Sprite",Template="rock_sprite",},				
	},
	Demon =
	{
		{Display="Dread - Black",Template="dread_black",},	
		{Display="Dread",Template="dread",},	
		{Display="Doom", Template="doom"},
		{Display="Demon - Dark",Template="demon_hq",},	
		{Display="Demon",Template="demon",},	
		{Display="Flaming Skull",Template="death_skull",},	
		{Display="Imp - Greater",Template="greater_imp",},	
		{Display="Demon - Greater",Template="greater_demon",},	
		{Display="Gargoyle",Template="gargoyle",},	
		{Display="Imp",Template="imp",},	
		{Display="Hell Hound",Template="hell_hound",},	
		{Display="Harpy",Template="harpy",},	
		{Display="Imp - Inflamed",Template="imp_hq",},	
		{Display="Harpty - Wild",Template="wild_harpy",},	
	},
	Dragon =
	{
		{Display="Drake",Template="drake",},	
		{Display="Drake - Scaled",Template="drake_hq",},
		{Display="Dragon",Template="dragon",},	
	},
	Ent =
	{
		{Display="Forest Walker",Template="ent",},	
		{Display="Forest Watcher",Template="ent_mage",},				
	},	
	Giant =
	{
		{Display="Hobgoblin",Template="giant",},	
		{Display="Hobgoblin Boss",Template="giant_hq",},	
		{Display="Ogre",Template="ogre",},	
		{Display="Ogre - Brute",Template="ogre_hq",},	
		{Display="Ogre - Lord",Template="ogre_lord",},	
		{Display="Troll",Template="troll",},	
	},
	Humanoid =
	{
		{Display="Bandit - Leader",Template="bandit_hq",},	
		{Display="Bandit - Female",Template="bandit_female",},	
		{Display="Bandit - Male",Template="bandit",},	
		{Display="Bandit - Scout Female",Template="bandit_archer_female",},	
		{Display="Bandit - Scout Male",Template="bandit_archer",},	
		{Display="Cultist - Scout Male",Template="cultist",},	
		{Display="Cultist - Scout Female",Template="cultist_warrior_rookie_female",},	
		{Display="Cultist - Warrior Male",Template="cultist_warrior_rookie",},	
		{Display="Cultist - Devout Mage Female",Template="cultist_mage_devout_female",},	
		{Display="Cultist - Devout Mage Male",Template="cultist_mage_devout",},	
		{Display="Cultist - Mage Female",Template="cultist_mage_apprentice_female",},	
		{Display="Cultist - Mage Male",Template="cultist_mage_apprentice",},	
		{Display="Cultist - Lord",Template="cultist_lord",},	
		{Display="Cultist - King",Template="cultist_king",},	
		{Display="Cultist - Boss Lord",Template="cultist_boss_lord",},	
		{Display="Pirate - Male",Template="pirate",},	
		{Display="Pirate - Female",Template="pirate",},	
		{Display="Pirate - Dagger Male",Template="pirate_dagger",},	
		{Display="Pirate - Dagger Female",Template="pirate_dagger_female",},	
		{Display="Pirate - Knight Male",Template="pirate_knight",},	
		{Display="Pirate - Knight Female",Template="pirate_knight_female",},	
		{Display="Pirate - Boss",Template="pirate_hq",},	
		{Display="Rebel - Male",Template="rebel",},	
		{Display="Rebel - Female",Template="rebel_female",},	
		{Display="Rebel - Looter Male",Template="rebel_looter",},	
		{Display="Rebel - Looter Female",Template="rebel_looter_female",},	
		{Display="Rebel - General",Template="rebel_hq",},	
		{Display="Rebel - Sharpshooter Male",Template="rebel_sharpshooter",},	
		{Display="Rebel - Sharpshooter Female",Template="rebel_sharpshooter_female",}
	},	
	Insect = 
	{
		{Display="Beetle - Venomous",Template="beetle_giant_poison",},	
		{Display="Beetle - Scorched",Template="beetle_giant_flame",},	
		{Display="Beetle - Giant",Template="beetle_giant",},	
		{Display="Beetle",Template="beetle",},			
		{Display="Scorpion - Giant",Template="scorpion",},	
		{Display="Scorpion - Emperor",Template="scorpion_skull",},			
	},	
	Ork =
	{
		{Display="Goblin",Template="goblin",},	
		{Display="Goblin - Shaman",Template="goblin_mage",},	
		{Display="Goblin - Captain",Template="goblin_warrior",},	
		{Display="Goblin - Captain Boss",Template="goblin_hq",},	
		{Display="Ork",Template="ork_warrior",},	
		{Display="Ork - Ravager",Template="ork_ravager",},	
		{Display="Ork - Shaman",Template="ork_mage",},	
		{Display="Ork - Lord",Template="ork_lord",},	
		{Display="Ork - Thrower",Template="ork_archer",},	
	},
	Reptile =
	{
		{Display="Gorgon",Template="gorgon",},	
		{Display="Lizardman - Warrior",Template="lizardman_warrior",},	
		{Display="Lizardman - Archer",Template="lizardman_scout",},	
		{Display="Lizardman - Mage",Template="lizardman_mage",},	
		{Display="Lizardman",Template="lizardman",},	
		{Display="Snake",Template="snake",},	
		{Display="Snake - Sand",Template="snake_sand",},	
		{Display="Viper",Template="viper",},		
	},	
	Undead = 
	{
		{Display="Banshee",Template="banshee",},	
		{Display="Death Minion",Template="death_minion",},	
		{Display="Ghoul",Template="ghoul",},	
		{Display="Ghoul Boss",Template="ghoul_hq",},	
		{Display="Lich",Template="lich",},	
		{Display="Lich - Dark Lord",Template="lich_lord_hq",},	
		{Display="Lich - Lord",Template="lich_lord",},	
		{Display="Lich - Lord Darken",Template="lich_boss",},	
		{Display="Mummy",Template="mummy",},	
		{Display="Skeleton",Template="skeleton",},	
		{Display="Skeleton - Archer",Template="skeleton_archer",},	
		{Display="Skeleton - Boss",Template="skeleton_hq",},	
		{Display="Skeleton - Magi",Template="skeleton_mage",},	
	},		
}